body {
    background-color: #F0FFF0; 
    
} 
div.rectangle {   
        text-transform: lowercase;
        width: 404px;
        height: 490px; 
        border-color: black;
        word-break:break-all; 
        background-color: black; 
        margin: auto;
} 
.text { 
    color: white; 
    font-size: 29px;
    letter-spacing: 0.39em; 
  
} 
.icon
{
    width: 302px;
    height: 50px; 
    border-width: 3px;
    border-color: white;
    border-style: solid; 
    margin:auto; 
    hover
    
    
}   
.login {
    color: white; 
    text-transform: uppercase; 
    font-size: 19px; 
    letter-spacing: 0.12em; 
    margin: 10px;
   
}  
.icontwo
{
    width: 302px;
    height: 50px; 
    border-width: 3px;
    border-color: white;
    border-style: solid; 
    margin: 26px 0px 0px 48px; 
} 
.textsign {
    color: white; 
    text-transform: uppercase; 
    font-size: 19px; 
    letter-spacing: 0.12em; 
    margin: 10px;
} 
